STG-CVS(1)

NAME
stg-cvs - manage a mixed CVS/StGit working copy

SYNOPSIS
stg-cvs command

DESCRIPTION
stg-cvs is a helper script to synchronize a CVS mirror branch with an StGit stack and to commit StGit patches back to CVS. It does not try to reconstruct patchsets; CVS changes are imported as a single "jumbo" commit onto the mirror branch.

COMMANDS

fetch
    Record changes from CVS into the git index.

pull
    Fetch CVS changes and rebase the StGit stack on top of the updated mirror.

commit
    Commit the topmost StGit patch to CVS.

SEE ALSO
stg(1), cvs(1)